
Figure - Bug #115204
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】时间设置里的UI无法看清年份等信息
2023-01-10 15:57 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-10

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 0%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备成功启动

【测试步骤】

1、打开设置——系统——日期和时间——日期 或 时间

2、查看设置时间的UI弹窗

【预期结果】

2、能正常识别时间信息

【实际结果】

2、配色不太好识别相关信息

【复现率】

3/3

History

#1 - 2023-01-11 09:59 - CD FW-廖涛

- Category changed from CD-FW to 依赖UI/UE

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

- Resolution changed from -- to WONTFIX

哈喽，浩云：

时间设置在最新的 Settings 版本中已经被裁剪，样式问题已无需处理。

#2 - 2023-01-11 10:12 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to 物联网测试组_CDTS 段小刚

confirmed，此bug可以暂时closed
#3 - 2023-01-11 13:42 - 物联网测试组_CDTS 段小刚

- Status changed from ASSIGNED to RESOLVED

经确认：UI样式不用修改

#4 - 2023-01-11 13:43 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

#5 - 2023-01-11 13:43 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

无需修改——特此关闭
